@import "base.css";
@import "caidan.css";
#Mask {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    z-index: 9999;
}

section{
    width: 100%;
    height: 100%;
}
.swiper-container{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.swiper-wrapper {
    width: 100%;

    /*height: 100%;*/
}
.swiper-slide{
    position: relative;
}

.swiper-wrapper > .swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}
.swiper-slide>.img_box{
    width: 100%;
    height: auto;
}
.swiper-slide > img {
   width: 100%;
    /*position: relative;*/
    /*top: 0;*/
    /*left: 0;*/
}

.swiper-slide > .title {
    font-size: 80px;
    color: #baac9e;
    position: absolute;

    top: 31.9%;
    left: 4%;
    font-family: "webtwo"!important;
}
.swiper-wrapper>.swiper-slide:nth-child(n+2)>.title{
    opacity: 0;
}

.swiper-slide > .introduction {
    font-size: 28px;
    color: #ffffff;
    position: absolute;
    top: 49%;
    left: 4%;
    font-family: "webfont"!important;
}
.swiper-wrapper>.swiper-slide:nth-child(n+2)>.introduction{
    opacity: 0;
}
.swiper-slide > .service {
    font-size: 18px;
    color: #ffffff;
    position: absolute;
    top: 57%;
    left: 4%;
    width: 649px;
    line-height: 30px;
}
.swiper-wrapper>.swiper-slide:nth-child(n+2)>.service{
    opacity: 0;
}
.swiper-slide > .guide {
    width: 46px;
    height: 20px;
    position: absolute;
    top: 70%;
    left: 4%;
}

.swiper-slide > .guide    img {
    width: 100%;
    height: 100%;
}
.stairs {
    width: auto;
    height: 120px;
    position: absolute;
    top: 50%;
    right:4.6%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 500;
}

.stairs > .stairs_list {
    width: auto;
    height: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.stairs_list > .number {
    font-size: 14px;
    color: transparent;
    margin-right:10px;
}

.stairs_list > .white {
    border: 1px solid #baac9e;
    width: 5px;
    height: 0px;
}
.stairs>.stairs_list:first-child>.number{
    color: #baac9e;
}
.stairs>.stairs_list:first-child>.white{
    width: 10px;
}
.weixin{
    position: absolute;
    right: 4.6%;
    bottom: 24px;
    width: 25px;
    height: 25px;
}
.weixin   img{
    width: 25px;
    height: 25px;
}